@charset "UTF-8";
html {
  position: relative;
  min-height: 100%; }

body {
  /* Margin bottom by footer height */ }

body {
  margin-top: 107px;
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  font-weight: 300;
  letter-spacing: 0;
  background: #F4F4F4; }

html, body {
  height: 100%; }

#wrapper {
  min-height: 100%;
  margin-bottom: -240px;
  padding-bottom: 240px; }

.footer {
  height: 240px; }

/* Nav */
.navbar {
  height: 107px;
  background: white;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease; }

@media only screen and (max-width: 767px) {
  .navbar .nav {
    padding-top: 10px !important; }

  #navbar {
    background: white; }

  .navbar-collapse .btn {
    margin-left: 14px; } }
.navbar-toggle {
  top: 50%;
  position: absolute;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0px;
  border: 1px solid #c1c1c1; }
  .navbar-toggle span {
    background: #c1c1c1; }

.navbar .nav {
  padding-top: 32px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease; }

.navbar-brand {
  height: 100%;
  margin-top: 22px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease; }

.navbar .logo {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  height: 50px; }

ul.nav li {
  font-size: 15px;
  font-weight: 600;
  color: black; }

ul.nav li > a {
  padding-right: 39px;
  color: #515b69;
  background: none; }
  ul.nav li > a:hover {
    background: none;
    color: #007890; }
  ul.nav li > a:visited, ul.nav li > a:focus, ul.nav li > a:active {
    background: none; }

.btn-success {
  background: #81BB26;
  color: white;
  border: 0; }
  .btn-success:hover {
    background: #78ae23; }
  .btn-success:focus {
    background: #81BB26; }

.navbar .btn {
  background: #81BB26;
  color: white;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .2px;
  border: 0;
  font-size: 13px;
  padding: 11px 23px 10px;
  margin-top: -3px; }
  .navbar .btn:hover {
    background: #78ae23; }

.navbar.shrink {
  height: 60px; }
  .navbar.shrink .nav {
    padding-top: 7px; }
  .navbar.shrink .logo {
    height: 30px; }
  .navbar.shrink .navbar-brand {
    margin-top: 5px; }

/* bigphoto */
.bigphoto {
  position: relative;
  height: 450px;
  width: 100%;
  margin-bottom: 0;
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)), url(../img/dekkberg_bw.png);
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)), url(../img/dekkberg_bw.png);
  background-size: cover;
  background-position: center bottom;
  color: white; }
  .bigphoto::before {
    position: absolute;
    display: block;
    content: " ";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background: -webkit-radial-gradient(top center, ellipse cover, rgba(255,255,255,0.3) 0%,rgba(0,0,40,0.5) 100%);*/
    background: -webkit-radial-gradient(top center, ellipse cover, rgba(35, 222, 241, 0.35) 50%, rgba(0, 0, 40, 0.6) 100%);
    background: radial-gradient(top center, ellipse cover, rgba(35, 222, 241, 0.35) 50%, rgba(0, 0, 40, 0.6) 100%);
    z-index: 0; }

.bigphoto .container {
  position: relative; }

.bigphoto h1 {
  margin-top: 110px;
  margin-bottom: 23px;
  font-weight: 600;
  letter-spacing: -2.8px;
  font-size: 50px;
  text-align: center;
  /*text-shadow: 0px 0px 500px rgba(#000,.6), 
              0px 0px 300px rgba(#000,.6),
              0px 0px 100px rgba(#000,.6);*/ }

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  .bigphoto h1 {
    font-size: 30px;
    margin-top: 150px;
    letter-spacing: -1px; } }
.bigphoto p {
  font-size: 1.45em;
  margin-left: .7em;
  letter-spacing: .2px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0px 0px 60px #000, 0px 0px 20px rgba(0, 0, 0, 0.9); }

.bigphoto a.btn {
  margin-top: 17px;
  margin-left: -5px;
  display: block;
  width: 150px;
  background: #1799c5; }

/* Historie */
.historie {
  background: white;
  padding-top: 30px; }

.historie .row {
  display: table;
  margin: 80px 0; }

.historie .text p {
  font-size: 1.3em;
  margin-bottom: 1.3em; }

.historie .nyheter {
  padding-left: 50px;
  padding-top: 0;
  font-size: 1.3em; }
  .historie .nyheter h3 {
    display: none;
    margin-top: 0;
    margin-bottom: 25px;
    font-weight: 200;
    font-size: 1.5em; }
    .historie .nyheter h3 i.fa {
      font-size: 0.6em;
      padding-right: 13px;
      position: relative;
      top: -3px;
      left: 4px;
      color: rgba(0, 120, 144, 0.6); }
  .historie .nyheter h4 {
    margin-top: 0;
    cursor: pointer; }
  .historie .nyheter p {
    font-size: .9em;
    margin-top: 1em; }
  .historie .nyheter .readmore {
    margin-top: .5em;
    margin-bottom: 2.4em; }
  .historie .nyheter ul {
    list-style: none;
    padding-left: 20px; }
    .historie .nyheter ul li {
      margin-bottom: 15px;
      position: relative; }
      .historie .nyheter ul li:before {
        content: "\f111";
        font-family: "fontawesome";
        color: #81BB26;
        font-size: .9rem;
        position: absolute;
        left: -15px;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }

.historie .bilde {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  float: none;
  height: 100%; }
  .historie .bilde img {
    width: 200px;
    padding-bottom: 30px; }

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  .historie .row {
    display: block;
    margin: 50px 0 30px; }

  .historie .text,
  .historie .bilde {
    display: block; }

  .historie .bilde {
    margin-top: 60px; }

  .historie .nyheter {
    margin-top: 50px;
    padding: 0px 15px; } }
/* Info */
.info {
  color: rgba(255, 255, 255, 0.95);
  font-size: 1em;
  padding: 140px 0; }

.info .container {
  position: relative; }

.info h2 {
  font-weight: 800;
  font-size: 2.65em;
  margin-bottom: 20px;
  text-transform: uppercase; }

p.hr,
hr {
  border: 0;
  height: 8px;
  width: 40px;
  background: #007A91; }

p.hr {
  margin-bottom: 25px !important; }

p.hr.green,
hr.green {
  background: #81BB26; }

span.dot {
  line-height: inherit;
  height: 8px;
  width: 8px;
  display: inline-block;
  margin-left: 2px;
  margin-right: 10px; }
  span.dot:after {
    content: " "; }
  span.dot.blue {
    background: #007890; }
  span.dot.green {
    background: #81BB26; }

.info hr:after {
  /* Not really supposed to work, but does */
  content: "\00a0";
  /* Prevent margin collapse */ }

.info p {
  font-size: 1.25em; }

.info b {
  font-weight: 500; }

.info .textbox {
  width: 65%;
  margin: 0 auto;
  text-align: center; }

/* info.omoss */
.omoss {
  background: #007280; }

.omoss .bildebox {
  position: absolute;
  right: 3%;
  height: 100%;
  width: 35%; }

/* .info.poenger */
.info.poenger {
  padding: 0 0 80px;
  color: black;
  text-align: center; }
  .info.poenger h4 {
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 800;
    color: rgba(0, 0, 0, 0.8); }
  .info.poenger p {
    width: 80%;
    margin: 0 auto; }
  .info.poenger .circle {
    width: 60%;
    width: 216px;
    position: relative;
    background: #e7e7e7;
    background: #fcfcfc;
    margin: -105px auto 25px;
    margin: -55px auto 25px;
    border-radius: 50%; }
    .info.poenger .circle:before {
      display: block;
      content: "";
      width: 100%;
      padding-top: 100%; }
    .info.poenger .circle > .content {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
  .info.poenger i.fa {
    display: block;
    position: absolute;
    left: 50%;
    top: 52%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 6.5em;
    color: #75aa23; }

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
  .info.poenger p {
    width: 100%; } }
@media only screen and (max-width: 767px) {
  .info.poenger {
    padding-top: 20px; }
    .info.poenger p {
      width: 80%; }
    .info.poenger .circle {
      margin: 40px auto 20px; } }
/* info.hvaskjer*/
.hvaskjer {
  background: #58C440;
  padding-bottom: 90px; }

/* Kunder */
.kunder {
  position: relative;
  background: #F4F4F4;
  background: #fefefe;
  /*  background: $blue;
  
  &::before {
    position: absolute;
    display: block;
    content: " ";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-radial-gradient(50% 90%, ellipse cover, rgba(255,255,255,0.3) 0%,rgba(0,0,40,0.2) 100%);
  }*/ }

.kunder h2 {
  text-align: center;
  font-weight: 600;
  font-size: 2.65em;
  margin-bottom: 50px;
  margin-bottom: 20px;
  color: rgba(0, 0, 0, 0.75); }

.kunder hr {
  margin-bottom: 40px; }

/*
.kunder .row {
  //padding: 2px 10px;
  min-height: 75px;
  img {
    height: auto;
    //filter: url(data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><f…000003 0 0 0.08504 0.28608 0.62888 0 0 0 0 0 1 0" /></filter></svg>#filter);
    filter: grayscale(50%);
  }

}
*/
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
  height: 330px; }

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10; }

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 250px; }

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%; }

.carousel-caption {
  right: 12%;
  left: 12%; }

.carousel-control {
  background: none !important;
  top: -130px;
  color: rgba(0, 120, 144, 0.3); }
  .carousel-control:focus, .carousel-control:visited {
    color: rgba(0, 120, 144, 0.3) !important; }
  .carousel-control:hover {
    color: #007890; }
  .carousel-control:active {
    color: rgba(0, 120, 144, 0.3) !important; }

.carousel-indicators {
  bottom: 50px; }

.carousel-indicators li {
  background-color: rgba(0, 120, 144, 0.3);
  border-color: rgba(0, 120, 144, 0.3); }
  .carousel-indicators li.active {
    background-color: transparent; }

.kunder {
  padding-top: 50px; }

.kunder .row div {
  text-align: center;
  position: relative;
  display: block;
  height: 200px; }

.kunder img {
  max-height: 140px;
  max-width: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: block; }

/* SECTION.Content */
section.content {
  font-size: 1.25em;
  padding: 15px 0 50px 0;
  background: #F4F4F4; }

section.content h2 {
  font-size: 2em;
  margin: 45px 0 30px; }
section.content p {
  line-height: 1.5em;
  margin-bottom: 16px; }
section.content span.date {
  font-style: italic;
  font-weight: bold;
  font-size: 0.9em;
  margin-top: 25px;
  display: block; }

.nyheterpage h3 {
  margin-top: 43px; }

.nyhetsbilder {
  margin-top: 3em; }
  .nyhetsbilder img {
    width: 100%;
    margin-bottom: 2em; }

/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
  ul.nav li > a {
    padding-right: 15px; }

  .kunder .row div {
    padding: 0 7px; }
    .kunder .row div img {
      max-width: 70%;
      max-height: 70%;
      height: auto; } }
/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  .kunder {
    padding: 50px 15px; }

  .carousel-caption {
    top: 0; }

  .kunder .carousel-caption .row div {
    width: 50%;
    height: 50%;
    position: absolute; }
    .kunder .carousel-caption .row div:nth-child(1) {
      top: 0;
      left: 0; }
    .kunder .carousel-caption .row div:nth-child(2) {
      top: 0;
      left: 50%; }
    .kunder .carousel-caption .row div:nth-child(3) {
      top: 50%;
      left: 0; }
    .kunder .carousel-caption .row div:nth-child(4) {
      top: 50%;
      left: 50%; }
    .kunder .carousel-caption .row div img {
      max-width: 80%; }

  .kunder .row .col-xs-offset-3,
  .xs-offset {
    margin-left: 12.33%; } }
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .kunder .carousel-caption .row {
    min-height: 58px; }

  .kunder .row div {
    padding: 0px 12px; }

  .jumbotron h1 br {
    display: none; }

  .historie .row > div {
    padding: 0px; }

  .info {
    padding: 40px 0; }

  .info .textbox {
    width: 98%; }

  .kunder {
    padding-bottom: 0; }

  .footer .upper p {
    margin-bottom: 20px; }

  .footer .lower {
    height: auto !important; } }
/* Custom, iPhone Retina */
/* Footer */
.footer {
  width: 100%;
  background: #363839;
  color: #a2a2a2;
  font-size: 18px; }

.footer .upper {
  background-color: #363839;
  padding-top: 45px;
  padding-bottom: 40px; }

@media only screen and (max-width: 767px) {
  .footer .upper {
    margin: 0 20px; } }
.footer .upper h4 {
  color: #ddd;
  font-weight: 400;
  font-size: 18px; }

.footer {
  height: auto; }

.footer .lower {
  height: 60px;
  padding-top: 21px;
  width: 100%;
  background-color: #282a2b;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
  border-top: 1px solid #4B4C4D;
  letter-spacing: .5px; }

.footer a {
  color: #a2a2a2; }

.footer .row > div {
  border-left: 3px solid #81BB26; }

/* Buttons */
.btn {
  border-radius: 0; }

/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
/* Testing */
